global:
  scrape_interval: 30s
  scrape_timeout: 10s

rule_files:

scrape_configs:
  - job_name: services
    metrics_path: /metrics
    static_configs:
      - targets: ['prometheus:9090']
  - job_name: 'API'
    static_configs:
      - targets: ['bundleapi:80']

  - job_name: "node"
    static_configs:
    - targets: ["node-exporter:9100"]

